<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgCurr" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" SupportSpread="Yes">
		<Folder Caption="Формулы">
			<Item Name="FormulaExp" Value="No" Caption="Развернуть формулы"/>
			<Item Name="FormulaFxGr" Value="No" Caption="Формулы расчета цены единицы"/>
		</Folder>
		<Folder Caption="Группы выводимых ресурсов в ведомости">
			<Item Name="TZ" Value="No" Caption="Трудозатраты основных рабочих"/>
			<Item Name="TZM" Value="No" Caption="Трудозатраты механизаторов"/>
			<Item Name="MM" Value="No" Caption="Машины и механизмы"/>
			<Item Name="Mat" Value="Yes" Caption="Материалы"/>
			<Item Name="Perev" Value="No" Caption="Перевозка"/>
			<Item Name="Pogr" Value="No" Caption="Погрузка-разгрузка"/>
			<Item Name="ChangeRes" Value="No" Caption="Выводить замененные ресурсы"/>
			<Item Name="DelRes" Value="No" Caption="Выводить удаленные ресурсы"/>
			<Item Name="AddRes" Value="No" Caption="Выводить добавленные ресурсы"/>
			<Item Name="NUMat" Value="No" Caption="Выводить неучтенные ресурсы"/>
			<Item Name="VedResZeroQt" Value="No" Caption="Выводить ресурсы с нулевым расходом"/>
		</Folder>
		<Folder Caption="Итоги" Hidden="0">
			<Item Name="ItgGroupRes" Value="Yes" Caption="Выводить итоги по группам в ведомости ресурсов" Hidden="0"/>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
